local fn = _gn(0xa42a3dbf)
--- Adds a cooldown between instances of moving and then aiming.
-- Can be optionally used to hinder 'speedboosting'
-- To turn off, set value to 0
-- @param value Number of milliseconds between allowed aiming
function Global.SetAimCooldown(value)
	return _in2(fn, value)
end
